<?php

use Illuminate\Database\Seeder;

class UsersTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      /* Example user - not in the production DB! */
      if (env('APP_ENV') !== 'production') {
        DB::table('users')->insert([
          'name' => 'Tomáš Jochec',
          'email' => 'jochec.tomas@gmail.com',
          'password' => app('hash')->make('12345') //bcrypt
        ]);
      }
    }
}
